#ifndef R0_INIT_STATE_H_
#define R0_INIT_STATE_H_

#include "State.h"

namespace PamOffLineSW
{

class R0_Init_State : public PamOffLineSW::State
{
public:
	virtual ~R0_Init_State();
	void readInput(char inputbyte);
	static R0_Init_State& getInstance(){return instance;}
private:
	R0_Init_State();
	static R0_Init_State instance;
};

}

#endif /*R0_INIT_STATE_H_*/
